/*     963153 : 맞춤형 컨텐츠      */
.empty__963153__ {padding:20px 10px;background:#fafafa;}
.empty__963153__ p {margin:0;padding:0;}
.empty__963153__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__963153__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__963153__ dd {margin:0;font-size:13px;}
.empty__963153__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     963163 : 한줄 텍스트      */
.text__963163__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__963163__ p a {color:#444444}

/*     963173 : 타이틀      */
.title__963173__ {}
.title__963173__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__963173__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__963173__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__963173__ p {font-size:22px}
	.title__963173__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__963173__ p {font-size:30px}
	.title__963173__ p span {padding:0 30px}
}

/*     963183 : YouTube 동영상 플레이어      */
/* farm */
.farm__963183__ {display:table;width:100%}
.farm__963183__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__963183__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__963183__ .player-item,
.player__963183__ iframe,
.player__963183__ embed,
.player__963183__ object,
.player__963183__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__963183__.player-16by9 {padding-bottom:56.25%}
.player__963183__.player-4by3 {padding-bottom:75%}

